/*
Version: 1.0
Author: Silkstream Ltd
Author URL: http://www.silkstream.net
*/

/***********************************************************************
* CSS Table of Contents
* ----------------------------------------------------------------------
* Reset CSS.....................................................(Line  )
* Basic Global CSS..............................................(Line  )
* Basic Global Classes..........................................(Line  )
* Container CSS.................................................(Line  )
* Header CSS....................................................(Line  )
* Homepage CSS..................................................(Line  )
* Page Content CSS..............................................(Line  )
* Product Page CSS..............................................(Line  )
* Generic Form Styling CSS......................................(Line  )
* Footer CSS....................................................(Line  )
*************************************************************************/

@font-face {
    font-family: 'avalon_extra_lightregular';
    src: url('/css/fonts/Avalon-Xlight-webfont.eot');
    src: url('/css/fonts/Avalon-Xlight-webfont.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/Avalon-Xlight-webfont.woff') format('woff'),
    url('/css/fonts/Avalon-Xlight-webfont.ttf') format('truetype'),
    url('/css/fonts/Avalon-Xlight-webfont.svg#avalon_extra_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avalonbold';
    src: url('/css/fonts/Avalon-Demi-webfont.eot');
    src: url('/css/fonts/Avalon-Demi-webfont.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/Avalon-Demi-webfont.woff') format('woff'),
    url('/css/fonts/Avalon-Demi-webfont.ttf') format('truetype'),
    url('/css/fonts/Avalon-Demi-webfont.svg#avalonbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'avalon_mediumbold';
    src: url('/css/fonts/Avalon-Bold-webfont.eot');
    src: url('/css/fonts/Avalon-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/Avalon-Bold-webfont.woff') format('woff'),
    url('/css/fonts/Avalon-Bold-webfont.ttf') format('truetype'),
    url('/css/fonts/Avalon-Bold-webfont.svg#avalon_mediumbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/******* Reset CSS *******/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead,
tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align: baseline; background:transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}

/******* Basic Global CSS *******/
body {margin:0; padding:0; font:100% 'Century Gothic', Arial, Helvetica, sans-serif; color:#333; background:#fff url(/images/bg.jpg) repeat;}
a, object { outline:0;}
a {color:#3d93cc; text-decoration:underline;}
a:hover { text-decoration:none;}
strong {font-family: 'avalonbold'; font-weight:normal;}
em{ font-style:italic;}
::-moz-selection { color:#fff; color:rgba(255,255,255,1.00); background:#00adef;}
::selection { color:#fff; color:rgba(255,255,255,1.00); background:#00adef;}
object, embed, video {}
fieldset{padding:10px;border:1px solid #ccc;margin-bottom:1.5em;}
label{display:block;cursor:pointer;}
input, textarea{font-family:inherit;font-size:1em;line-height:1.5;}
table{page-break-before:always;}

/******* Basic Global Classes *******/
.clearer { clear:both;}
.floatLeft { float:left;}
.floatRight { float:right;}
.textalignLeft { text-align:left;}
.textalignRight { text-align:right;}
.aligncenter, img.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.overflow { border-bottom: 1px solid #E5E5E5;margin: 0 0 15px;overflow: hidden;padding: 0 0 0;}

.ellipsis{ white-space:nowrap; overflow:hidden;}
.ellipsis:after{content:'&hellip;';}

.radius2 { -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; } /* all corners */
.radius2_t { -webkit-border-radius:2px 2px 0 0; -moz-border-radius:2px 2px 0 0; border-radius:2px 2px 0 0;} /* top */
.radius2_b { -webkit-border-radius:0 0 2px 2px; -moz-border-radius:0 0 2px 2px; border-radius:0 0 2px 2px;} /* bottom */
.radius2_l { -webkit-border-radius:2px 0 0 2px; -moz-border-radius:2px 0 0 2px; border-radius:2px 0 0 2px;} /* top left bottom left */
.radius2_r { -webkit-border-radius:0 2px 2px 0; -moz-border-radius:0 2px 2px 0; border-radius:0 2px 2px 0;} /* top right bottom right */

.radius3 { -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; } /* all corners */
.radius3_t { -webkit-border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0;} /* top */
.radius3_b { -webkit-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px;} /* bottom */
.radius3_l { -webkit-border-radius:3px 0 0 3px; -moz-border-radius:3px 0 0 3px; border-radius:3px 0 0 3px;} /* top left bottom left */
.radius3_r { -webkit-border-radius:0 3px 3px 0; -moz-border-radius:0 3px 3px 0; border-radius:0 3px 3px 0;} /* top right bottom right */

.radius4 { -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; } /* all corners */
.radius4_t { -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0;} /* top */
.radius4_b { -webkit-border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; border-radius:0 0 4px 4px;} /* bottom */
.radius4_l { -webkit-border-radius:4px 0 0 4px; -moz-border-radius:4px 0 0 4px; border-radius:4px 0 0 4px;} /* top left bottom left */
.radius4_r { -webkit-border-radius:0 4px 4px 0; -moz-border-radius:0 4px 4px 0; border-radius:0 4px 4px 0;} /* top right bottom right */

.radius6 { -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; } /* all corners */
.radius6_t { -webkit-border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0;} /* top */
.radius6_b { -webkit-border-radius:0 0 6px 6px; -moz-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px;} /* bottom */
.radius6_l { -webkit-border-radius:6px 0 0 6px; -moz-border-radius:6px 0 0 6px; border-radius:6px 0 0 6px;} /* top left bottom left */
.radius6_r { -webkit-border-radius:0 6px 6px 0; -moz-border-radius:0 6px 6px 0; border-radius:0 6px 6px 0;} /* top right bottom right */

.asset {
    background-image: url(/images/assets.png);
    background-image: -webkit-image-set(url(/images/assets.png) 1x, url(/images/assets_x2.png) 2x);
    background-repeat:no-repeat;
    background-color:transparent;
}

.sq_yellow { background-position: right 0px;}
.sq_blue { background-position:right -48px;}
.sq_red { background-position:right -96px;}
.sq_orange { background-position:right -144px;}
.sq_pink { background-position:right -192px;}
.sq_green { background-position:right -240px;}
.sq_white { background-position:right -288px;}
.sq_grey { background-position: -1067px -384px;}

.clearFix { clear:both;}

/******* Container CSS **********/
#pageContainer { min-width:990px;}
#contentArea {}
#column {float:left; width: 240px; }
#content {margin:30px 0 30px 270px; background:url(/images/shadow_720.png) no-repeat center bottom;  padding:0 0 15px 0;}
.wrapper { width:990px; margin:0 auto; min-width:990px;}

/******* Header CSS ********/
#header {position:relative; height:93px; overflow:hidden; background:#fff;}

#logo{ width:262px; height:77px;}
#logo a{ width:262px; height:77px; display:block; overflow:hidden;}
#logo img{ width:262px; height:77px;}

#phone{float: right;font: 22px/60px 'avalon_mediumbold', Arial, Helvetica, sans-serif; background-position:0 10px;}
#phone p { padding: 0 0 0 45px;}
#phone p span {font-family:'avalon_extra_lightregular', Arial, Helvetica, sans-serif;}
#phone a{ color:#fff; text-decoration:none;}

#utilites { width: auto; display:inline; height:63px; margin:0; float:right; position:relative;}
#utilites p{ position:absolute; left:-130px; top:15px; width:90px; height:60px; background:url(/images/icons/eway.jpg) no-repeat; text-indent:-99999px;}
#utilites p a{width:90px; height:60px; display:block;}

#utilites ul{ margin: 10px 0 0 0; padding:0;}
#utilites ul li{ list-style:none; float:left; text-align:center; font: 17px/17px 'avalon_extra_lightregular', Arial, Helvetica, sans-serif;  }
#utilites ul li a {color:#012f64; text-decoration:none; display:block;  height: 35px; padding: 30px 0 0 0;}
#utilites ul li a:hover{ color:#00adef;}
#utilites ul li a span {font-family:'avalon_mediumbold', Arial, Helvetica, sans-serif; display:block;}
#utilites ul li.divider{ width:8px; height:60px; position:relative; margin: 0 10px;}
#utilites ul li.divider span{ width:1px; height:21px; background:#ccc; display:block; position:absolute; left:4px;}
#utilites ul li.divider span.b{bottom:0;}
#utilites ul li.sample a{ width:120px; background-position: 30px -75px;}
#utilites ul li.sample a.on, #utilites ul li.sample a:hover{background-position: 30px -147px !important;}
#utilites ul li.file a{ width:95px; background-position: -95px -75px;}
#utilites ul li.file a.on, #utilites ul li.file a:hover{background-position: -95px -147px !important;}
#utilites ul li.delivery a{ width:70px; background-position: -220px -75px;}
#utilites ul li.delivery a.on, #utilites ul li.delivery a:hover{background-position: -220px -147px !important;}
#utilites ul li.help a{ width:105px; background-position: -315px -75px;}
#utilites ul li.help a.on, #utilites ul li.help a:hover{background-position: -315px -147px !important;}

#navigation{ clear:both;  height: 53px; padding:0; background: #012F64 url(/images/bg_colours.jpg) repeat-x top left; color: #fff; overflow: hidden;}
#navigation ul{padding:0; font: 16px/60px 'avalonbold', Arial, Helvetica, sans-serif;}
#navigation ul li{ list-style:none; display:inline; float:left; position:relative; margin:0 15px 0 0;}
#navigation ul li a{ padding:0; text-align:center; display:block; color:#fff; text-decoration:none;}
#navigation ul li a span{float:left; width:8px; height:8px;margin: 26px 7px 0 0;}
#navigation ul li a:hover, #navigation ul li a.on{}

/******* Column Nav CSS ********/
#productNav {font-size: 100%; margin:0 0 30px 0; background:url(/images/shadow_240.png) no-repeat center bottom; padding:0 0 15px;}
#productNav ul{background: #fff; -webkit-box-shadow:  0px 0px 3px 1px rgba(204, 204, 204, 0.1); box-shadow:  0px 0px 3px 1px rgba(204, 204, 204, 0.1); padding: 0 0 10px 0;}

#productNav ul li.title, #productNav ul li.subtitle {color:#fff; padding: 12px 20px; text-transform:uppercase;}
#productNav ul li.title span, #productNav ul li.subtitle span{font-family:'avalon_extra_lightregular', Arial, Helvetica, sans-serif;}
#productNav ul li.title { background:#012f64; font: 22px/22px 'avalon_mediumbold', Arial, Helvetica, sans-serif; padding: 12px 20px;}
#productNav ul li.subtitle { font: 22px/20px 'avalon_mediumbold', Arial, Helvetica, sans-serif; background-color:#00adef; background-position: 205px -305px; margin: 0 0 10px 0;}
#productNav ul li.subtitle span{ font-size:14px; line-height:14px; display:block;}

#productNav ul li{ display:block; margin: 0;}
#productNav ul li a{display:block; padding: 5px 10px; text-decoration:none; color:#000; margin: 0 10px;text-transform: uppercase;}
#productNav ul li a:hover { text-decoration:underline;}
#productNav ul li a.on{ background-color: #002961; color:#fff;  background-position: 180px -374px;}

#productNav ul li ul{ margin:5px 10px; padding: 10px 10px 5px 10px; background:#f5f5f5; -webkit-box-shadow:0 0 0 0 rgba(0, 0, 0, 0); box-shadow:0 0 0 0 rgba(0, 0, 0, 0); }
#productNav ul li ul li a{ padding:0; margin: 0 0 7px 0; text-transform: none;}
#productNav ul li ul li._on a{ font-weight:bold; text-decoration:underline;}
#productNav ul li ul li._on span{ font-size: 220%; text-decoration:none; float:left; line-height: 10px; margin: 0 5px 0 0;}

/******* Homepage CSS ********/
#homeContent {margin:30px 0 30px 270px; }

#featuredArea {width: 720px;height: 320px;background:url(/images/shadow_720.png) no-repeat center bottom; padding:0 0 15px;position: relative;}
#featured { background:#fff; height:320px;}

#featuredNav { position:absolute; z-index:9999; top: 5px; right: 5px; padding: 10px 4px 10px 4px; background: rgb(255, 255, 255);/* RGBa with 0.6 opacity */ background: rgba(255, 255, 255, 0.5); border:2px solid #fff;}
#featuredNav a{ display:inline; background-image: url(/images/assets.png); background-image: -webkit-image-set(url(/images/assets.png) 1x, url(/images/assets_x2.png) 2x);background-repeat:no-repeat; background-color:transparent; background-position: -597px -382px; margin: 0 5px 0 0; text-indent: -99999px; width: 10px; height: 10px; float: left;}
#featuredNav a.activeSlide {background-position: -611px -382px; }

#homeCopy {text-align: center;margin: 10px 0 0 0;}
#homeCopy h1{ font: 25px/25px 'avalonbold', Arial, Helvetica, sans-serif;color: #00adef; margin:0 0 5px 0;}
#homeCopy h1 span{font-family:'avalon_extra_lightregular', Arial, Helvetica, sans-serif;}
#homeCopy p{ font-size:18px; color:#012f64; line-height:22px;}

.homeStyle { width: 735px; white-space:nowrap; margin: 5px 0 0 0;}

/******* Footer CSS ********/
#footer { background: #0c0c0c url(/images/bg_colours.jpg) repeat-x top left; padding:25px 0 0 0; color:#fff;}
#footer .wrapper { position:relative;}
#footer a{ color:#fff; text-decoration:none;}
#footer a:hover{ text-decoration:underline;}

#footer div > p{ float:right; text-align:right; font: 15px/15px 'avalonbold', Arial, Helvetica, sans-serif;}
#footer div > p span{display:block; margin:5px 0 0 0;}

#footer .ftLinks {font: 17px/17px 'avalonbold', Arial, Helvetica, sans-serif;margin: 0 0 15px 0;overflow: hidden;}
#footer .ftLinks li{ padding:0 20px 0 0px; float: left;}
#footer .ftLinks li a {margin:0 0 0 5px;}
#footer .ftLinks li a span{float:left; width:8px; height:8px; margin:5px 0px 0 0;}

#footer .ftPros { font-size: 90%; clear: left; overflow: hidden; margin: 0 0 15px 0;}
#footer .ftPros ul { float:left; margin: 0 25px 0 0;}
#footer .ftPros ul li{}

#webProfits { position:absolute;right:5px; top: 90px; font-size:90%;}

#copyright{ border-top:6px solid #303030; padding:15px 0; font-size:90%;}

#copyright .social{ float:right; margin: -5px 0 0 0;}
#copyright .social p{ float:none; padding:0; margin:0; text-align:left;}
#copyright .social p span{float:left; margin:8px 15px 0 0;}
#copyright .social a{ float:left; width: 29px; height: 28px; text-indent:-99999px; margin: 0 4px 0 0;}
#copyright .social a.fb { background-position: -366px -343px;}
#copyright .social a.tw { background-position: -414px -343px;}
#copyright .social a.go { background-position: -464px -343px;}
#copyright .social a:hover.fb { background-position: -366px -372px;}
#copyright .social a:hover.tw { background-position: -414px -372px;}
#copyright .social a:hover.go { background-position: -464px -372px;}

/******* Categories CSS ********/
#categories { overflow:hidden;}
#categories .item { float:left; width:200px; height:265px; margin:0 30px 0 0;}
#categories .last { margin-right:0;}

#categories p { margin:0; padding:0;}
#categories .img {margin: 0 0 7px 0;display: block;}
#categories p.title { text-transform:uppercase; font: 17px 'avalonbold', Arial, Helvetica, sans-serif;}
#categories p.title a{ color:#00adef; text-decoration:none;}
#categories p.title a:hover{ text-decoration:underline;}

#categories p.title span{font-family:'avalon_extra_lightregular', Arial, Helvetica, sans-serif;}
#categories p.subtitle {font-size: 18px; color: #000;}

/******* Product CSS ********/
#productPage { overflow:hidden;}
#productPage .proImg { overflow:hidden; margin: 0 30px 30px 0; float: left; width: 255px;}
#productPage .proCopy { margin-left:285px;}
#productPage h1 { text-transform:none; font-size:34px;}

#optionsContainer { margin:15px 0; padding:8px; vertical-align:middle; line-height:18px; background: #ededed; font-size:16px;}
#optionsContainer strong {font:16px normal 'avalon_mediumbold';}
.steps { background:url(/images/steps.jpg) no-repeat; width:660px; height:45px;}

#ajax_result {}

#price_list { width:100%; margin:0; font-size:110%;border-collapse:separate; border-spacing:1px;}
#price_list tr th{ padding:8px; background: #012f64; color:#fff; text-align:center;font:16px 'avalonbold';}
#price_list tr td{ padding:0; background:#fff; color:#515356; text-align:center; vertical-align:middle;}
#price_list tr td a{color:#515356; text-decoration: underline; padding:8px 0; display:block; text-align:center;}
#price_list tr td a:hover {color:#002f61; background:#83d0f0;}
#price_list tr.alt td{ background:#f0fbff;}

#continue_button {font-size: 16px;margin: 20px 0 0 0;}
input.btnGreen {background: #8cc63e; cursor:pointer; border:none; color:#fff; text-transform:uppercase; font-size: 18px; padding: 6px 18px; vertical-align:middle; margin:15px 0 0 0;}
input:hover.btnGreen { background:#9bd849;}

/******* Basket CSS ********/
.basket_list { width:100% !important; border-bottom:1px solid #c6c8ca;}
.basket_list th {background: #012f64; font:16px 'avalonbold'; padding:10px;color: #fff;}
.basket_list td {padding:10px 5px; font-size:110%;background: #fff; border-bottom: 1px solid #eeeeee;}

.basket_list2 { width:100% !important;}
.basket_list2 th {background: #012f64; font:16px 'avalon_mediumbold'; padding:10px;color: #fff;}
.basket_list2 .totals th {background: #f0fbff; font:16px 'avalon_mediumbold'; padding:8px 4px;color: #333; border-bottom:1px solid #fff;}
.basket_list2 .totals th strong{font-weight:normal; float:right;}
.basket_list2 td {padding:12px 5px; font-size:110%; border-bottom: 1px solid #eeeeee;}

.promotional { float:right; margin:0 0 25px 0; background: #ededed; padding:5px; color: #333;}
.promotional label{ display:inline; font-weight:normal; font-size:15px; padding: 10px;}
.promotional input.txtinputSmall { border:none; padding:4px; margin:0 5px 0 0;}
.promotional input.submitSmall { background: #ed008c; padding:4px 12px; text-align:center; height:30px; border:none; color:#fff; font:16px 'avalonbold'; }

h2.basket { clear:right; margin:0 0 15px 0; padding:0 0 15px 0; color:#012f64; font: 24px/24px 'avalon_extra_lightregular';}

.genericTable {width:100%;}
.genericTable th {background: #012f64; font:16px normal 'avalon_mediumbold'; padding:10px; text-align:left; color:#fff; border-bottom:1px solid #fff;}
.genericTable td {padding:10px 5px; font-size:110%; background: #f0fbff; border-bottom:1px solid #fff;}
.genericTable .alt td {padding:10px 5px; font-size:110%; background: #fff; border-bottom:1px solid #fff;}

.genWrapDB { padding:12px 12px 0 12px; margin:0 0 20px 0; border:1px solid #b2e4f6;}
.genWrapLB {padding:12px 12px 0 12px; margin:0 0 20px 0; border:1px solid #012f64;}

.genWrapDB .genericTable th {background:none; font:18px 'avalon_extra_lightregular'; font-weight:normal; padding:0; text-align:left; border:none;}
.genWrapDB .genericTable th div {background:#00adef; padding:8px; text-align:left; color:#fff; border:none;}


#artworkOptionsWrap .genericTable td {padding:10px 5px; font-size:110%; background:#fff; border-bottom:1px solid #f0fbff; color:#012f64;}
#artworkOptionsWrap .genericTable td input { display:block; width:20px; margin:0 auto; padding:0}
#artworkOptionsWrap .genericTable .alt td {}

/******* Default Styling CSS *******/
.styling { color:#000; font-size: 14px; padding:20px 30px 30px 30px; background:#fff; -webkit-box-shadow:  0px 0px 3px 1px rgba(204, 204, 204, 0.1); box-shadow:  0px 0px 3px 1px rgba(204, 204, 204, 0.1); overflow:hidden;}
.styling h1, .styling h2, .styling h3, .styling h4, .styling h5 { font-weight:normal;}

.styling h1 { color: #002961; text-transform:uppercase; padding:0; margin: 0 0 20px 0; font: 34px/34px 'avalon_mediumbold', Arial, Helvetica, sans-serif;}
.styling h1 span{font-family:'avalon_extra_lightregular', Arial, Helvetica, sans-serif;}

.styling h2 { font: 26px/26px 'avalonbold', Arial, Helvetica, sans-serif; clear:right;}
.styling h3 { font: 20px/20px 'avalonbold', Arial, Helvetica, sans-serif; }
.styling h4 { font: 18px/18px 'avalonbold', Arial, Helvetica, sans-serif; }
.styling h5 { font: 16px/16px 'avalonbold', Arial, Helvetica, sans-serif; }

.styling h2, .styling h3, .styling h4, .styling h5 { margin:0 0 5px 0;}

.styling a {color:#00adef; text-decoration:underline;}
.styling p {margin:0 0 20px 0; padding:0; line-height: 19px;}

.styling hr {width:100%; height:0; border-right:none;  border-left:none; border-top:none; border-bottom:1px dashed #ccc; margin:10px 0 25px 0; padding:0; line-height:0; background:none; overflow:hidden;}

.styling small { font-size:0.8em;}
.styling img { vertical-align:middle;}

.styling ul { margin: 0 0 20px 0; overflow: hidden; }
.styling ul li { margin: 0 0 0 20px; padding: 0 0 1px 5px; line-height:19px; display:list-item; list-style:disc;}

.styling ol { margin:0 0 20px 25px; overflow: hidden; }
.styling ol li { margin:0; padding:0 0 1px 0; line-height:19px; list-style:decimal;}

.styling table { margin:0 0 20px 0;}
.styling table td{ vertical-align:top;}

.hrDivider { clear:left; width: 660px; height: 8px; position:relative; margin: 0 0 20px 0;}
.hrDivider span{ width: 315px; height:1px; background:#ccc; display:block; position:absolute; left: 0; top: 4px;}
.hrDivider span.r {left: 345px;}

.noticeRed { color:#9d0000; padding: 0px !important; font-size: 16px; text-align: left;}
.noticeBlue{ background:#f0fbff; margin:0 !important; border: 1px solid #a9d9eb; color: #002961; clear: right;}

.mceContentBody { padding:10px; background:none; overflow:visible;}

/******* Generic Form CSS ********/
form.genericForm { margin: 20px 0 10px 0; padding:0;}
form.genericForm table{ margin: 0px; padding: 0;width:100%;}
form.genericForm table td{ margin:0; padding:2px; vertical-align:top;}
form.genericForm table td.left { width: 200px !important;}
form.genericForm table td.checks { padding:0 0 2px 202px;}

form.genericForm fieldset { margin: 0; padding:0; border:none;}

form.genericForm fieldset legend { display:block; margin:0 0 30px 0; color: #002961; border-bottom: 1px solid #eaeaea; float: none; width: 100%; padding: 0 0 10px 0; text-transform:uppercase; font: 20px/20px 'avalon_mediumbold', Arial, Helvetica, sans-serif;}
form.genericForm fieldset legend span{}

form.genericForm fieldset label { display:inline; font-size: 15px; line-height:34px;}

form.genericForm fieldset sup { padding:0; margin:0; color:#cc0000;}
form.genericForm input.txtinput { width:260px; height:22px; border:1px solid #cfd1d2; padding:4px; margin:0 5px 0 0; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
form.genericForm input.txtinputSmall { width:260px; height:22px; border:1px solid #cfd1d2; padding:5px; margin:0 5px 0 0; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
form.genericForm textarea.txtinput { width:260px; height:112px; border:1px solid #cfd1d2; padding:5px; font:15px arial; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
form.genericForm select.txtinput { width:270px; height:32px; border:1px solid #cfd1d2; padding:5px; font:15px arial; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
form.genericForm input.checkboxsmall { vertical-align:bottom;}

#special_details { margin:10px 0;}

#DelChoice { background:#002961; color: #fff; clear: right; }
#DelChoice td{ padding:10px;}
#DelChoice .left label { display:inline; font: 16px 'avalonbold', Arial, Helvetica, sans-serif;}
#DelChoice label { display:inline; vertical-align:bottom;}

/******* Generic FormFull (pages) CSS ********/
form.genericFormFull { margin:15px 0 25px 0; padding:0; overflow:hidden}
form.genericFormFull ul{ margin:0; width: 655px; }
form.genericFormFull ul.floatLeft { float:left; width: 300px; margin:0 15px 0 0;}
form.genericFormFull ul.floatLeft input {width: 285px;}

form.genericFormFull ul.full input.txtinput {width:610px; }
form.genericFormFull ul.full textarea.txtinput {width: 605px; }
form.genericFormFull ul.full select.txtinput { width:622px; }

form.genericFormFull ul.inline label { float:left; line-height:normal; padding:8px 0 0 0; width:220px; font: 15px/15px 'avalonbold', Arial, Helvetica, sans-serif;}
form.genericFormFull ul.inline li { margin:0 0 6px 0;}


form.genericFormFull ul li{ margin:0 0 10px 0; padding:0; list-style:none !important;}
form.genericFormFull ul li label { diplay:block; margin:0 0 4px 0; font: 15px/15px 'avalonbold', Arial, Helvetica, sans-serif;}

form.genericFormFull input.txtinput { width:260px; border:1px solid #cfd1d2; padding:6px; margin:0 5px 0 0; display:block;}
form.genericFormFull textarea.txtinput { width:260px; height:112px; border:1px solid #cfd1d2; padding:5px; font:15px arial;}
form.genericFormFull select.txtinput { width:274px; border:1px solid #cfd1d2; padding:5px; font:15px arial;}
form.genericFormFull input.txtinput:focus, form.genericFormFull textarea.txtinput:focus, form.genericFormFull select.txtinput:focus {border:1px solid #666;}

form.genericFormFull input.btnRed { float:right; margin:0 12px 0 0; width:120px; height:35px;}
form.genericFormFull input.noFloat { float:none; margin:5px 0 0 339px;}

.form_error_text { color:#cc0000;}


/***** Blog CSS *****/
.blogContent { color:#000; font-size: 14px; padding:20px 30px 30px 30px; background:#fff; -webkit-box-shadow:  0px 0px 3px 1px rgba(204, 204, 204, 0.1); box-shadow:  0px 0px 3px 1px rgba(204, 204, 204, 0.1); overflow:hidden;}

#secondary {}

.page-title { margin:0 0 15px 0; font: 24px/24px 'avalon_mediumbold'; color:#ccc;}
.page-title span{ margin:0 0 15px 0; font: 24px/24px 'avalon_extra_lightregular'; color:#ccc;}

.widget_search { padding:0 !important;}

#searchform {display:block; overflow:hidden; background: #fff; padding:3px; margin:0; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
#searchform label { display:none;}
#searchform input#s {overflow:hidden; border:none; padding:10px; height:15px; width:150px; color: #333; float:left; font-size:1em;line-height:normal;  -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
#searchform input#searchsubmit {display:inline; background-color: #00ADEF; cursor:pointer; float:right; overflow:hidden; margin:0; border:none; padding:6px 0; width:60px; border:none; color:#fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}

.widget { margin:0 0 20px 0; padding:0 0 10px 0; display:block; background:url(/images/shadow_240.png) no-repeat center bottom; padding:0 0 15px;}
.widget-title {background: #012F64; color: #FFFFFF; font: 18px avalon_mediumbold; padding: 10px 10px; margin:0;-webkit-border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0;}
.widget ul{ margin:0; font:13px 'Century Gothic', Arial, Helvetica, sans-serif;background:#fff; -webkit-box-shadow:  0px 0px 3px 1px rgba(204, 204, 204, 0.1); box-shadow:  0px 0px 3px 1px rgba(204, 204, 204, 0.1);  -webkit-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; padding: 10px;}
.widget ul li{ display:block; margin: 0;}
.widget ul li a{display:block; padding: 5px 0; text-decoration:none; color:#000; margin: 0 10px; font-size:90%;}
.widget ul li a:hover{text-decoration:underline;}

.widget ul#recentcomments li{ background:#E2E3E4; color:#515356; display: block;padding: 7px 5px;text-decoration: none;}
.widget ul#recentcomments li a:hover{background:#E2E3E4; text-decoration:underline}

.post {padding: 0 0 0px 0; margin: 0 0px 30px 0px; display:block;}
.post .wp-post-image { margin:0 0 20px 0;}

.entry-img { padding:5px 5px 40px 5px ; margin:0 0 20px 0;}
.entry-header { position:relative; margin:0; display:block;}
.entry-header .entry-title { color:#012F64; margin:0; padding:0; font: 22px/22px 'avalon_mediumbold';}
.entry-header .entry-title a{ color:#012F64; text-decoration:none;}

.entry-header .entry-title a:hover{text-decoration:underline;}

.entry-header .entry-meta { color:#00adef;font:normal 16px/16px 'avalon_extra_lightregular'; background:none; padding:4px 0 15px 0; margin: 0 0 20px 0; display:block; border:none; border-bottom:1px solid #DCDCDC; }
.entry-header .entry-meta a{ color:#00adef; text-decoration:none;}
.entry-header .entry-meta a:hover{text-decoration:underline;}

.entry-header .comments-link {position:absolute; right:0; top:0; height:22px;text-align:center; padding: 0;}
.entry-header .comments-link a{  display:block;   padding: 7px 12px; color:#fff; text-decoration:none;  background: #000; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.entry-header .comments-link span {}

.entry-summary { display:block; padding:0; margin:0; font:13px/19px 'Century Gothic', Arial, Helvetica, sans-serif;}
.entry-summary a{ color: #00adef; text-decoration:underline;}

.entry-content { display:block; padding:0; margin:0; font:13px/19px 'Century Gothic', Arial, Helvetica, sans-serif;}
.entry-content p{ padding:0 0 25px; margin:0;}
.entry-content strong{ color:#000;}
.entry-content a{ color:#00adef; text-decoration:underline;}
.entry-content a:hover{ text-decoration:none;}

.entry-meta { padding:8px; color:#999; margin:25px 0 0 0; font:12px/13px 'Century Gothic', Arial, Helvetica, sans-serif;  border:1px dashed #CCC; display:block; background:#f5f5f5; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.entry-meta a{color:#999;}

/******* Comments Form CSS ********/
#respond { padding: 0px 0 15px 0; margin:20px 0 0 0; overflow: hidden;position: relative;}
h3#reply-title {margin:0; padding:0; color: #012F64; font: 22px avalon_mediumbold;}
.logged-in-as {padding:5px 0;color:#333; font-size:12px;}
.logged-in-as a{padding:5px 0;color:#333; }

#respond p.comment-notes { margin: 5px 0;}
#respond p.comment-form-author { width:340px; float:left; display:inline; margin:0 25px 0 0; padding:5px 0;}
#respond p.comment-form-email { width:340px; float:left; display:inline; padding:5px 0; margin:0;}
#respond p.comment-form-url {padding:5px 0; margin:0; clear:left}
#respond p.comment-form-comment { margin:0; padding:5px 0;}
#respond p.form-allowed-tags {padding:10px; margin:0; background:#eaeaea; color:#333; font:12px 'Century Gothic', Arial, Helvetica, sans-serif;}
#respond p.form-submit {padding:5px 0; margin:0;}

#respond label {color: #00ADEF; font-size: 20px;  text-shadow:0 2px 0 #fff;display: inline;}
#respond .required {color:#fff;font-weight:bold;display: inline !important;}

#respond input, #respond textarea {width:98%;background:#fff; border:none; color: #333; margin:0; padding:6px; vertical-align:middle; font:13px 'Century Gothic', Helvetica,Arial,sans-serif; border:1px solid #d9d9d9;}
#respond input {margin:5px 0;}
#respond textarea {margin:5px 0; resize:none;}

#respond input:focus, #respond textarea:focus {border:1px solid #666;}

#respond .form-submit input { background:#00adef; width:180px; padding:12px 0; margin:0; color:#fff; text-decoration:none; font:bold 16px Arial, Helvetica, sans-serif;-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border:none;}
#respond .form-submit input:hover {}

/******* Comments CSS ********/
#comments { margin:15px 0;}
#comments #comments-title {color:#676767; display:block; padding:0 0 10px 0; font:normal 18px/18px 'Century Gothic', Arial, Helvetica, sans-serif; margin:0;}
#comments #comments-title span { color:#BD0926;}

.commentlist { margin:0; padding:0;}

li.comment { margin:10px 20PX; padding:10px 0; border-bottom:1px solid #eaeaea; overflow:hidden;}
li.comment .comment-meta { float:left; width:160px;}
li.comment .comment-meta .comment-author { font-size:11px; color:#676767;}

li.comment .comment-meta .comment-author a{ color:#676767; text-decoration:none;}
li.comment .comment-meta .comment-author img{ display:block; margin:0 0 10px 0;}
li.comment .comment-meta .comment-author .fn { display:block; font-size:13px; font-weight:bold; margin:0 0 2px 0; color:#BD0926;}
li.comment .comment-meta .comment-author .fn a{ color:#BD0926; text-decoration:none;}

li.comment .comment-meta .comment-author .says {display:none;}

li.comment .comment-meta .comment-author .edit-link {margin:4px 0 0 0; display:block; font-weight:bold; font-size:12px; color:#ccc;}

li.comment .comment-content { margin:0 0 0 160px;}
li.comment .reply { margin:10px 0 0 160px;}
li.comment .reply a{ color:#BD0926;}

.children { clear:left; margin:0 0 10px 160px; padding:15px; background:#f2f2f2;}
.children li{ margin:0 0 5px 0; padding:0; border:none;}
.children li.comment .comment-meta { float:left; width:100px;}
.children li.comment .comment-content { margin:0 0 0 115px;}
.children li.comment .reply { margin:10px 0 0 115px;}
.children ul{ clear:left; margin:0 0 10px 100px; padding:15px; background:#fff;}

.children #respond {}
#cancel-comment-reply-link { color:#BD0926; font-size:13px;}

/***** Blog Nav CSS *****/
.assistive-text {display:none}
#nav-above {display:none}

#nav-single {text-align:center; margin:20px 0; height:30px; overflow:hidden;}
#nav-single a{ background: #00ADEF; padding:6px 8px; margin:0; color:#fff; text-decoration:none; font:bold 13px 'Century Gothic', Arial, Helvetica, sans-serif;-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
#nav-single a:hover{ text-decoration:underline;}
#nav-single .nav-previous { float:left; margin:7px 0 0 0;}
#nav-single .nav-next { float:right; margin:7px 0 0 0;}

#nav-below {text-align:center; margin:20px auto 0; width:200px; height:30px; overflow:hidden;}
#nav-below .assistive-text {display:none}
#nav-below a{ background:#00adef; padding:6px 8px; margin:0; color:#fff; text-decoration:none; font:bold 13px 'Century Gothic', Arial, Helvetica, sans-serif;-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
#nav-below a:hover{ text-decoration:underline;}

#nav-below .nav-previous { float:left; margin:7px 0 0 ;}
#nav-below .nav-next { float:right; margin:7px 15px 0 0;}

/***** Blog Classes *****/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img { max-width: 100%; height: auto; }
.alignleft,
img.alignleft {display: inline;float: left;margin-right: 24px;margin-top: 4px;}
.alignright, img.alignright {display: inline;float: right;margin-left: 24px;margin-top: 4px;}
.aligncenter, img.aligncenter {clear: both;display: block;margin-left: auto;margin-right: auto;}
img.alignleft, img.alignright, img.aligncenter {margin-bottom: 12px;}

.wp-caption {background: #f1f1f1;line-height: 18px;margin-bottom: 20px;max-width: 632px !important; padding: 4px;text-align: center;}
.wp-caption img {margin: 5px 5px 0;}

/** Testimonials addition request **/
.testimonials {
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.testimonials .testimonial {
    float:left;
    width: 48%;
    width: calc(100%/2 - 20px);
    margin-bottom: 30px;
}
.testimonials .testimonial:nth-child(2n) {
    margin-left: 40px;
}

.testimonials .testimonial-ie-clearer {
    clear: both;
}

.testimonials .testimonial-content {
    background: #012F64;
    padding: 1.75em;
    margin-bottom:0.5em;
    position:relative;
    color: #fff;
}

.testimonials .testimonial-content:after {
    width: 0;
    height: 0;
    content: '';
    z-index: 2;
    border-left: 20px solid #012F64;
    border-right: 20px solid transparent;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    position:absolute;
    right:0;
    bottom:-20px
}

.testimonials .testimonial-content p{
    margin:0;
}

.testimonials .testimonial-name p{
    margin:0;
    font-weight:600;
    font-size:96%;
    color: #111;
}
